
#main {
  width:629px;
  margin: 0px auto;
  -moz-border-radius:10px;
  padding:20px;
  background-color:#f6f6f6;
  border: 1px solid #ededed;
}
#header {
  text-align:center;
  border-bottom:solid 1px #b2b3b5;
  margin: 0 0 20px 0;
}
fieldset { border:none;
width:100%px;
}
legend {
  font-size:20px;
  margin:0px;
  padding:10px 0px;
  color:#ac01cd;
  font-weight:bold;
}

 .next {
  background : transparent url(../images/2.png) no-repeat;
  padding:5px 10px;
  text-decoration:none;
  cursor: pointer;
  width: 187px;
  height: 50px;
  font-size: 0;
}
.prev {
  background : url(../images/1.png) no-repeat;
  padding:5px 10px;
  text-decoration:none;
  font-size: 0;
  cursor: pointer;
  width: 187px;
  height: 50px;
}

#SaveAccount{
  text-decoration:none;
  font-size: 0;
  cursor: pointer;
  width: 187px;
  height: 50px;
  border: 0;

}
.prev:hover, .next:hover {
  background-color: transparent;
  text-decoration:none;
}
.prev {
  float:left;
}
.next {
  float:right;
}
#steps {
  list-style:none;
  width:100%;
  overflow:hidden;
  margin:0px;
  padding:0px;

}
#steps li {
  font-size:24px;
  float:left;
  padding:10px;
  color:#b0b1b3;
}
#steps li span {
  font-size:11px;
  display:block;
}
#steps li.current {
  color:#ac01cd;
}
#makeWizard {
  background-color:#b0232a;
  color:#fff;
  padding:5px 10px;
  text-decoration:none;
  font-size:18px;
}
#makeWizard:hover {
  background-color:#000;
}
#them{
font-weight:bold;
font-size: 16px;
text-transform: uppercase;
}
.merci{
font-weight:bold;
font-size: 18px;
color: #ac01cd;

}
#capcha div {float: left;} 